/*-----------------------------------------------------------------------------------*/
/*	Column Styles
/*-----------------------------------------------------------------------------------*/

.ale-one-half { width: 48%; }
.ale-one-third { width: 30.66%; }
.ale-two-third { width: 65.33%; }
.ale-one-fourth { width: 22%; }
.ale-three-fourth { width: 74%; }
.ale-one-fifth { width: 16.8%; }
.ale-two-fifth { width: 37.6%; }
.ale-three-fifth { width: 58.4%; }
.ale-four-fifth { width: 79.2%; }
.ale-one-sixth { width: 13.33%; }
.ale-five-sixth { width: 82.67%; }

.ale-one-half,
.ale-one-third,
.ale-two-third,
.ale-three-fourth,
.ale-one-fourth,
.ale-one-fifth,
.ale-two-fifth,
.ale-three-fifth,
.ale-four-fifth,
.ale-one-sixth,
.ale-five-sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 2em;
	float: left;
    line-height: 20px;
}

.ale-column-last {
	margin-right: 0!important;
	clear: right;
}

/*-----------------------------------------------------------------------------------*/
/*	Button Styles
/*-----------------------------------------------------------------------------------*/

a.ale-button,
a.ale-button:visited {
	display: inline-block;
	color: #fff!important;
	text-decoration: none!important;
	text-align: center;
    font-size: 14px;
    text-transform: uppercase;
	outline: none;
	line-height: 1em;
	padding: 7px 13px!important;
	cursor: pointer;
	border-radius: 7px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		-o-border-radius: 7px;
	margin: 0 0.1em 1.5em 0!important;
	vertical-align: middle;
	background: #0c6fb1;
		background: -webkit-gradient(linear, left top, left bottom, from(#14a7cf), to(#0c6fb1));
		background: -webkit-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -moz-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -ms-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -o-linear-gradient(top, #14a7cf, #0c6fb1);
}
	
a.ale-button.square {
	border-radius: 0px!important;
		-webkit-border-radius: 0px!important;
		-moz-border-radius: 0px!important;
		-o-border-radius: 0px!important;
}
	
a.ale-button.medium {
	padding: 11px 16px!important;
	font-size: 16px;
	border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-o-border-radius: 10px;
}

a.ale-button.large {
	padding: 15px 20px!important;
	font-size: 18px;
	border-radius: 10px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		-o-border-radius: 15px;
}

a.ale-button:hover {
	text-decoration: none;
    opacity:1;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}
	
a.ale-button:active {
	position: relative;
	top: 1px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
		-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
}
	
a.ale-button.green {
	background: #7ab01a;

}
	
a.ale-button.green:hover {
	background: #7ab01a;
        background: -webkit-gradient(linear, left top, left bottom, from(#b1d960), to(#7ab01a));
        background: -webkit-linear-gradient(top, #b1d960, #7ab01a);
        background: -moz-linear-gradient(top, #b1d960, #7ab01a);
        background: -ms-linear-gradient(top, #b1d960, #7ab01a);
        background: -o-linear-gradient(top, #b1d960, #7ab01a);
    }
	
a.ale-button.light-blue {
	background: #579cca;
}

a.ale-button.light-blue:hover {
	background: #579cca;
        background: -webkit-gradient(linear, left top, left bottom, from(#46cae8), to(#579cca));
        background: -webkit-linear-gradient(top, #46cae8, #579cca);
        background: -moz-linear-gradient(top, #46cae8, #579cca);
        background: -ms-linear-gradient(top, #46cae8, #579cca);
        background: -o-linear-gradient(top, #46cae8, #579cca);
}

a.ale-button.blue {
	background: #0c6fb1;
}
	
a.ale-button.blue:hover {
	background: #0c6fb1;
        background: -webkit-gradient(linear, left top, left bottom, from(#14a7cf), to(#0c6fb1));
        background: -webkit-linear-gradient(top, #14a7cf, #0c6fb1);
        background: -moz-linear-gradient(top, #14a7cf, #0c6fb1);
        background: -ms-linear-gradient(top, #14a7cf, #0c6fb1);
        background: -o-linear-gradient(top, #14a7cf, #0c6fb1);
}

a.ale-button.red {
	background: #d92226;
}
	
a.ale-button.red:hover {
	background: #d92226;
        background: -webkit-gradient(linear, left top, left bottom, from(#f1373b), to(#d92226));
        background: -webkit-linear-gradient(top, #f1373b, #d92226);
        background: -moz-linear-gradient(top, #f1373b, #d92226);
        background: -ms-linear-gradient(top, #f1373b, #d92226);
        background: -o-linear-gradient(top, #f1373b, #d92226);
}
	
a.ale-button.orange {
   background: #ffa800;
}
	
a.ale-button.orange:hover {
   background: #ffa800;
        background: -webkit-gradient(linear, left top, left bottom, from(#ffce4f), to(#ffa800));
        background: -webkit-linear-gradient(top, #ffce4f, #ffa800);
        background: -moz-linear-gradient(top, #ffce4f, #ffa800);
        background: -ms-linear-gradient(top, #ffce4f, #ffa800);
        background: -o-linear-gradient(top, #ffce4f, #ffa800);
}

a.ale-button.purple {
   background: #d17ac6;
}
	
a.ale-button.purple:hover {
   background: #d17ac6;
        background: -webkit-gradient(linear, left top, left bottom, from(#e3acdc), to(#d17ac6));
        background: -webkit-linear-gradient(top, #e3acdc, #d17ac6);
        background: -moz-linear-gradient(top, #e3acdc, #d17ac6);
        background: -ms-linear-gradient(top, #e3acdc, #d17ac6);
        background: -o-linear-gradient(top, #e3acdc, #d17ac6);
}
	
a.ale-button.grey {
	color: #555!important;
	text-shadow: 0 1px 0 rgba(255,255,255,0.2);
	background: #e5e5e5;
}
	
a.ale-button.grey:hover {
	background: #e5e5e5;
        background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#e5e5e5));
        background: -webkit-linear-gradient(top, #efefef, #e5e5e5);
        background: -moz-linear-gradient(top, #efefef, #e5e5e5);
        background: -ms-linear-gradient(top, #efefef, #e5e5e5);
        background: -o-linear-gradient(top, #efefef, #e5e5e5);
}
	
a.ale-button.black {
	background: #333333;
}
	
a.ale-button.black:hover {
	background: #333333;
        background: -webkit-gradient(linear, left top, left bottom, from(#515151), to(#333333));
        background: -webkit-linear-gradient(top, #515151, #333333);
        background: -moz-linear-gradient(top, #515151, #333333);
        background: -ms-linear-gradient(top, #515151, #333333);
        background: -o-linear-gradient(top, #515151, #333333);
}

/*-----------------------------------------------------------------------------------*/
/*	Alert Styles
/*-----------------------------------------------------------------------------------*/

.ale-alert {
    padding: 1.2em;
    margin: 0 0 1.5em 0;
    line-height: 1.6em;
    /*border-radius: 4px!important;
		-webkit-border-radius: 4px!important;
		-moz-border-radius: 4px!important;
		-o-border-radius: 4px!important;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6);
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6);
		-o-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6);*/
}

.ale-alert.white {
    background: #fff;
    border: 1px solid #c4c5c7;
    color: #5f6062;
}

.ale-alert.red {
    background: #d92226;
    border: 1px solid #990003;
    color: #ffffff;
}

.ale-alert.yellow {
    background: #ffe076;
    border: 1px solid #e6b65a;
    color: #5f6062;
}

.ale-alert.green {
    background: #c9f5a9;
    border: 1px solid #abc99d;
    color: #5f6062;
}
	
.ale-alert.grey {
    background: #e5e5e5;
    border: 1px solid #c4c5c7;
    color: #5f6062;
}

/*-----------------------------------------------------------------------------------*/
/*	Tab Styles
/*-----------------------------------------------------------------------------------*/

.ale-tabs.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}

.ale-tabs {
	background: none;
	margin: 0 0 2em 0;
}

.ale-tabs .ale-nav {
	list-style: none!important;
	margin: 0!important;
	padding: 0;
	background: none;
	border: 0;
	float: none;
}

.ale-tabs .ale-nav li {
	float: left;
	position: relative;
	z-index: 10;
    margin-right: 2px;
	list-style: none!important;
}

.ale-tabs .ale-nav .ui-tabs-active a {
    color:#585858!important;
}
	

.ale-tabs .ale-nav li a {

    display: block;
    overflow: hidden;
    text-decoration: none;
    letter-spacing: 1px;
    color:#5f6062;
    font-size: 16px;
    background: #e5e5e5;
    padding: 10px 17px 0 17px;
    height: 30px;
    border-top: 1px solid #c4c5c7;
    border-left: 1px solid #c4c5c7;
    border-right: 1px solid #c4c5c7;
}
	
.ale-tabs .ale-nav li a:hover {
	background: #f3f3f3!important;
    opacity:1;
	margin: 0!important;
    color:#585858!important;
}

.ale-tabs .ale-nav .ui-tabs-selected a,
.ale-tabs .ale-nav .ui-tabs-active a {
	height: 30px;
	background: #ffffff;
    border-top: 1px solid #c4c5c7;
    border-left: 1px solid #c4c5c7;
    border-right: 1px solid #c4c5c7;
}

.ale-tabs .ale-tab {
    line-height: 20px;
	background: #ffffff;
	padding: 10px;
	border: 1px solid #c4c5c7;
}

/*-----------------------------------------------------------------------------------*/
/*	Toggle Styles
/*-----------------------------------------------------------------------------------*/

.ale-toggle { margin: 0 0 20px 0; }

.ale-toggle .ale-toggle-title {
	display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
	cursor: pointer;
	outline: none;
	position: relative;
    background: #333333;
    color:#ffffff;
    font-size: 18px;
    text-indent: 50px;
    line-height: 50px;
    height: 50px;
}
	
.ale-toggle .ale-toggle-title:hover {
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    -webkit-opacity: 0.7;
    opacity: 0.7;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.ale-toggle-inner {
    padding: 10px 10px 10px 50px;
	border-top: none;
}

.ale-toggle span.ui-icon {
    background: url(images/toggles/plusa.png) no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 50%;
    left: 10px;
    margin: -13px 0 0 0;
}

.ale-toggle .ui-state-active .ui-icon { background: url(images/toggles/minus.png) no-repeat; }

/* Clearfix */
.ale-clearfix:before,
.ale-clearfix:after { content:""; display:table; }
.ale-clearfix:after { clear: both; }